Subject: [bug#67941] [PATCH] gnu: icecat-minimal: Fix dependency to libcanberra.

From: Jonathan Brielmaier <[email-masked]>
Date: Thu, 21 Dec 2023 12:23:11 +0100

Salut Clément,

Am 20.12.23 um 20:50 schrieb Clément Lassieur:
> * gnu/packages/gnuzilla.scm (icecat-minimal)[arguments]: Add
> 'libcanberra/lib/gtk-3.0/modules' to LD_LIBRARY_PATH in the 'wrap-program'
> phase.

I assume this fixes some problems with sound themes of Icecat? If I
understand correctly what "libcanberra" is supposed to do...

~Jonathan